<!--header-->
<header>
    <nav class="navbar navbar-default navbar-fixed-top" id="navbar">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                <a class="navbar-brand" href="<%= authenticated_root_path %>">
                    <!-- <img src="images/logo.svg" alt="Interstride" class="img-responsive" /> -->
                    <%= image_tag 'logo.svg', class: 'img-responsive', alt: 'Interstride' %>
                </a>
                <% logger.info "===req===#{request.path}" %>
                <% if request.path == "/interstride/" || request.path == "/" %>
                    <input type="text" class="form-control rounded searchfield home_article_search" placeholder="Search" id="home_search">
                <% end %>
            </div>
            <div class="collapse navbar-collapse" id="myNavbar">
                <ul class="nav navbar-nav navbar-right">
                    <li class="<%= active_class(authenticated_root_path) %>"><a href="<%= authenticated_root_path %>"><i class="home-icon"></i><b>Home</b></a></li>
                    <li class="<%= active_class(companies_path) %>"><a href="<%= companies_path %>"><i class="visa-icon"></i><b>Visa Insights</b></a></li>
                    <li class="<%= active_class(videos_path) %>"><a href="<%= videos_path %>"><i class="resource-icon"></i><b>Resources</b></a></li>
                    <li class="<%= active_class(jobs_path) %>"><a href="<%= jobs_path %>"><i class="job-icon"></i><b>Jobs</b></a></li>
                    <li class="<%= active_class(country_insights_path) %>"><a href="<%= country_insights_path %>"><i class="country-icon"></i><b>Country Insight</b></a></li>
                    <li class="<%= active_class(notifications_path) %>"><a href="<%= notifications_path %>"><i class="bell-icon"></i><span class="<%= Notification.get_list(current_user).unread.present? ? 'badge-circle' : '' %>"></span><b>Notifications</b></a></li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                            <i>
                                <!-- <img src="images/user.png" alt="" class="img-circle img-responsive" /> -->
                                <%= image_tag current_user.user_profile.present? ? current_user.user_profile.url(:medium) : 'default-profile.png', class: 'img-circle img-responsive' %>
                            </i>
                            <b>Me <span class="caret"></span></b>
                        </a>
                        <ul class="dropdown-menu">
                            <li class="visible-xs visible-sm"><a class="gameplan-icon" href="<%= gameplan_index_path %>">Career Gameplan</a></li>
                            <li class="visible-xs visible-sm"><a class="checklist-icon" href="<%= checklists_path %>">Checklists</a></li>
                            <li class="visible-xs visible-sm"><a class="tracker-icon" href="<%= network_trackers_path %>">Interview Tracker</a></li>
                            <% if ((current_user.school_id == 1252) || (current_user.id == 1252) || (current_user.parent_school_id == 1252) || (current_user.school_admin_id == 1252))  %>
                                <li><a href="https://business-gabelli-fordham.12twenty.com/Login" target="_blank">Career Path</a></li>
                            <% end %>
                            <% if ((current_user.school_id == 334) || (current_user.id == 334) || (current_user.parent_school_id == 334) || (current_user.school_admin_id == 334))  %>
                                <li><a href="http://www.bus.umich.edu//impact/CareerServices/InterviewScheduling/" target="_blank">Grad Leaders</a></li>
                            <% end %>
                            <li><a href="<%= edit_user_path(current_user) %>">Profile</a></li>
                            <li><a href="<%= new_contact_u_path %>">Contact Us</a></li>
                            <li><a href="<%= new_feedback_path %>">Feedback</a></li>
                            <li><a href="<%= destroy_user_session_path %>" data-method="delete">Sign Out</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</header>
<!--/header-->
